
#pragma once

#include "MemDumpDlg.h"

class CMemDumpView : public CDocPaneDlgViewBase
{
		DECLARE_DYNAMIC(CMemDumpView)

		CMemDumpDlg m_Dlg;
// Создание
	public:
		CMemDumpView(UINT nErrID);
		virtual ~CMemDumpView() override;

// Атрибуты
	protected:

// Реализация
	public:
		CMemDumpDlg *GetMemDumpDlg()
		{
			return &m_Dlg;
		}

		void DisplayMemDump();

	protected:
		DECLARE_MESSAGE_MAP()
};

